summaryrefslogtreecommitdiff
path: root/tcwg-benchmark.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tcwg-benchmark.sh')
-rwxr-xr-xtcwg-benchmark.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tcwg-benchmark.sh b/tcwg-benchmark.sh
index 04d63d62..cc533d51 100755
--- a/tcwg-benchmark.sh
+++ b/tcwg-benchmark.sh
@@ -235,7 +235,7 @@ if ! ssh "$boardname" true; then
nvidia-power-cycle.sh "${boardname%.tcwglab}"
wait_for_ssh_server "$boardname" 22 100
) &
- wait $! || exit 125
+ wait $! || exit $EXTERNAL_FAIL
echo "Successfull powered-cycled $boardname"
reboot=false
fi